Project

General

Profile

Development #34909

debian, imposer une version de libjs-pdf < 1.1

Added by Frédéric Péters about 1 month ago. Updated about 1 month ago.

Status:
Solution déployée
Priority:
Normal
Assignee:
-
Category:
-
Target version:
-
Start date:
16 Jul 2019
Due date:
% Done:

0%

Patch proposed:
Yes
Planning:
No

Description

Parce qu'au-dessus ça ne va pas, #31476.

0001-debian-limit-libjs-pdf-to-versions-1.1-34909.patch View (779 Bytes) Frédéric Péters, 16 Jul 2019 04:33 PM

Associated revisions

Revision aec6bc13 (diff)
Added by Frédéric Péters about 1 month ago

debian: limit libjs-pdf to versions < 1.1 (#34909)

History

#1 Updated by Frédéric Péters about 1 month ago

#2 Updated by Emmanuel Cazenave about 1 month ago

  • Status changed from Solution proposée to Solution validée

#3 Updated by Frédéric Péters about 1 month ago

  • Status changed from Solution validée to Résolu (à déployer)
commit aec6bc137b2c50c1a4c6c4f2d4d1f2b41e31b60a
Author: Frédéric Péters <fpeters@entrouvert.com>
Date:   Tue Jul 16 16:33:13 2019 +0200

    debian: limit libjs-pdf to versions < 1.1 (#34909)

#4 Updated by Frédéric Péters about 1 month ago

  • Status changed from Résolu (à déployer) to Solution déployée

Also available in: Atom PDF